<?php
$this->breadcrumbs=array(
	'Behaviors'=>array('index'),
	$model->name=>array('view','id'=>$model->ID),
	'Update',
);

$this->menu=array(
	array('label'=>t('Create Behavior'),'url'=>array('create'),'visible'=>user()->checkAccess('behavior_create')),
	array('label'=>t('View Behavior'),'url'=>array('view','id'=>$model->ID),'visible'=>user()->checkAccess('behavior_view')),
	array('label'=>t('Manage Behavior'),'url'=>array('admin'),'visible'=>user()->checkAccess('behavior_manage')),
);
?>

<h1>Update Behavior <?php echo $model->ID; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>